Package com.google.android.exoplayer2

## Interface PlayerMessage.Sender

- Enclosing class:
    PlayerMessage

      public static interface PlayerMessage.Sender

  A sender for messages.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `sendMessage​(PlayerMessage message)` | Sends a message.

- - ### Method Detail

    - #### sendMessage

          void sendMessage​(PlayerMessage message)

      Sends a message.
      Parameters:
        `message` - The message to be sent.